oarnodes(1)

NAME
oarnodes - show information about the nodes managed by OAR.

SYNOPSIS
oarnodes [ -r <resource id> | --sql <sql_properties> | -s | -l | -h | -V ] [ -X | -Y | -D] [list of nodes] [ -e [<date>] ]

OR

oarnodes oarnodes [ -r <resource id> | --sql <sql_properties> | -s | -l | -h | -V ] [ -X | -Y | -D] [ -e [<date>] ] -- [list of nodes]

DESCRIPTION
Display information about the nodes managed by OAR.

OPTION

-r, --resource
    Show only the resource whose id is given as parameter with its properties.

-s, --state
    Show the states of the resources.

-l, --list
    Show the nodes list.

-e, --events
    Print events related to a node: either since the date given as parameter or the last 30.

--sql
    Select the resources which match the SQL where clause given as parameter (e.g. "state = 'Suspected'") and display them.

-D, --DUMPER
    Print result in Perl Data::Dumper format.

-X, --XML
    Print result in XML format.

-Y, --YAML
    Print result in YAML format.

-J, --JSON
    Print result in JSON format.

-V, --version
    Print OAR version number.

-h, --help
    Show the help message.

SEE ALSO
oarsub(1), oardel(1), oarstat(1), oarhold(1), oarresume(1)

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.